Gentoo Archives: gentoo-dev-announce

From: Dirkjan Ochtman <djc@g.o>
To: Gentoo Development <gentoo-dev-announce@l.g.o>, Gentoo Development <gentoo-dev@l.g.o>
Subject: [gentoo-dev-announce] Package up for grabs: dev-db/couchdb
Date: Thu, 09 Aug 2018 17:29:10
Message-Id: CAKmKYaCH_CG_m1SazdT5gfin0LM7Mdo1B2mG1eXMiYALiD4Nnw@mail.gmail.com
While I have maintained this for a long time, I've been unhappy with
upstream since they released 2.x with no proper Unix build system (there
have also been a number of bundled dependencies that I have been unable to
move them off of). There is a newly released remote code execution
vulnerability, announced today (https://bugs.gentoo.org/663164) which has
only been fixed on 2.x; 1.x maintenance was recently ended.

If no one else wants to pick this up, it will probably get last rited soon.